body {
	margin:0px;
	font:11px verdana, arial, helvetica, sans-serif;

}

#middle {
	position:relative;
	margin:0px 0px 0px 200px;	/* top-right-bottom-left */
	padding:5px;
	
}

#header {
	position:relative;
	margin:0px 0px 0px 0px; 	/* top-right-bottom-left */
	padding:0px;
	border:1px solid black;
	background:#ffffff;
}

.navLinks {
	position:absolute;
	top:15px;
	left:15px;
	border:0px solid black;
	margin:0px 40px 10px 0px;
	width:inherit;
}

.navlinks a {
	color:#cc0000;
	font:11px/12px verdana, arial, helvetica, sans-serif;
	text-decoration:none;
}

#guests {
  	text-align:center;
  	float:left;
  	position:relative;
  	width:50%;
  	height:20px;
}

#dateBox {
	position:absolute;
	width:160px;
	top:2px;
	left:0px;
	height:190px;
	padding:10px;
	text-align:center;
	border:2px solid black;
	background-color:#eee;
}

#otherdateBox {
	position:absolute;
	width:160px;
	top:5px;
	left:0px;
	height:240px;
	padding:10px;
	text-align:center;
	border:2px solid black;
	background-color:#eee;
}

#getRates {
}

#othergetRates {
  	position:absolute;
	top:160px;
	left:0px;
  	width:160px;
  	height:30px;
	margin:0px;
}

#left {
	position:relative;
	margin:0px 575px 0px 0px;	
}

#otherleft {
	position:absolute;
	width:160px;
	top:20px;
	left:20px;	
}

#leftContent {
	position:absolute;
	margin:0px 20px 0px 0px; 	/* top-right-bottom-left */
	width:180px;
	top:250px;
	left:0px;
	padding:0px;
	z-index:1;
}

a {
	color:#246B8F;
	font:11px verdana, arial, helvetica, sans-serif;
	font-weight:550;
	text-decoration:none;
}

a:hover {
	color:#666666;
}

#middle a {
	color:#BB3047;
	font:12px arial, helvetica, sans-serif;
	font-weight:600;
	text-decoration:underline;
}

#middle a:hover {
	color:#666666;
}

#othermiddle a {
	color:#BB3047;
	font:12px arial, helvetica, sans-serif;
	font-weight:600;
	text-decoration:underline;
}

#othermiddle a:hover {
	color:#666666;
}

body>#leftCol {
	width:150px;
}

body>#rightCol {
	width:150px;
}

.Content>p+p {
	text-indent:30px;
}

.content {
	position:relative;
	width:auto;
	min-width:120px;
	margin:0px 190px 60px 190px; 	/* from top, from right, space below, from left */
	border:1px solid black;
	background-color:white;
	padding:15px;					/* spacing of text from edge of div */
	z-index:1;						/* layer positioning 0(top), 1(placed under '0'), 2(placed under '1').. and so on */
}

.dates {
	position:absolute;
	height:30px;
	display:inline;
	width:100%;
	background-color:#eee;
	padding:0px;
	z-index:0;						/* layer positioning 0(top), 1(placed under '0'), 2(placed under '1').. and so on */
}

h1 {
	margin:0px 0px 20px 0px;
	padding:0px;
	font-size:19px;
	color:#000000;
}

h2 {
	font:bold 13px arial, helvetica, sans-serif;
	margin:0px 0px 5px 0px;
	padding:0px;
	color:#000000;
}

.hotelImg {
	position:relative;
	float:right;					/* aligns 'hotelImg' div inside of 'content' div */
	width:50px;
	height:50px;
	border:0px solid black;
	padding:5px;
	background-color:white;
	z-index:1;						/* layer positioning 0(top), 1(placed under '0'), 2(placed under '1').. and so on */
}

#leftCol {
	position:absolute;
	width:150px;					/* width of div */
	top:20px;						/* distance from top of document *
	left:20px;						/* distance from left side of document */
	border:1px solid gray;			/* border color and size */
	background-color:#eee;			
	padding:10px;					/* padding from sides of div for content inside div */
	voice-family: "\"}\"";
	voice-family:inherit;
}

#leftCol a {
	color:#09c;
	font:11px verdana, arial, helvetica, sans-serif;
	font-weight:600;
	text-decoration:none;
}

#leftCol h2 {
	font:bold 12px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 5px 0px;
	padding:0px;
	color:#333333;
}

.nav {
	position:relative;				
	margin:0px 190px 20px 190px; 	/* from top, from right, space below, from left */	
	border:1px solid black;			/* border size and color */
	background-color:white;			/* layer background color */
	padding:7px;					/* padding around text inside div */
	z-index:1;
}

p {
	font:11px/15px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 16px 0px;
	padding:0px;
}

.rates {
	font:11px/15px verdana, arial, helvetica, sans-serif;
	color:#4D4D4D;
}

#rightCol {
	position:absolute;
	width:150px;
	top:20px;
	right:20px;
	border:1px solid gray;
	background-color:#eee;
	padding:10px;
	z-index:1;
	text-align:center;
	voice-family: "\"}\"";
	voice-family:inherit;
}
.star {
	font:11px/15px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 10px 0px;
	padding:0px;
	color:#009933;
}

.submit {
	cursor: hand;
	border: 1.5px solid;
	border-color: #000 #000 #000 #000;
	padding: 1px 1px 1px 1px;
	font: bold 11px verdana, arial, helvetica, sans-serif;
	color: #ffffff;
	background-color: #BB3047;
	margin: 25px;
}

.othersubmit {
	cursor: hand;
	border: 1.5px solid;
	border-color: #0000ff #0000ff #0000ff #0000ff;
	padding: 1px 1px 1px 1px;
	font: bold 11px verdana, arial, helvetica, sans-serif;
	color: #ffffff;
	background-color: #666666;
	margin:58px 0px 0px 0px;
}

.text {
	font:11px/15px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 10px 0px;
	padding:0px;
}

#otherleft {
	position:absolute;
	width:160px;
	top:195px;
	left:20px;	
	voice-family: "\"}\"";
	voice-family:inherit;
	border:1px solid gray;
}	

#footer {
	margin-top:200px;
}

 .formbox {
   border:1px solid #000000;
   width:430px;
   margin: 0 auto;
   background-color:#EEEEEE;
 }